<?
$sub_menu = "700100";
include_once("./_common.php");

auth_check($auth[$sub_menu], "r");


$listall = "<a href='$_SERVER[PHP_SELF]'>처음</a>";

$g4[title] = "$url";
include_once("./admin.head.php");

//업데이트관리를 위해 별도의 페이지에서 작업
$shop_path = "../shop";

//g4_write_shop 을 선언함, 분류, 스킨 기타 관리에 피요한 모든 기능은 shop에 등록시킴
$board[shop] = "g4_site_bill";

//shop 함수를 호출함
include_once("$shop_path/m_common.php");
switch($url)
{
	case 'connect':
		include_once("$shop_path/connect.php");
	break;

	case 'head':
		include_once("$shop_path/head.php");
	break;

	case 'head_sub':
		include_once("$shop_path/head_sub.php");
	break;

	case 'latest':
		include_once("$shop_path/latest.php");
	break;

	case 'member':
		include_once("$shop_path/member.php");
	break;
	
	case 'new':
		include_once("$shop_path/new.php");
	break;
	
	case 'outlogin':
		include_once("$shop_path/outlogin.php");
	break;
	
	case 'poll':
		include_once("$shop_path/poll.php");
	break;
	
	case 'popular':
		include_once("$shop_path/popular.php");
	break;
	
	case 'search':
		include_once("$shop_path/search.php");
	break;
	
	case 'visit':
		include_once("$shop_path/visit.php");
	break;

	case 'sub_menu':
		include_once("$shop_path/sub_menu.php");
	break;
	
	case 'head_menu':
		include_once("$shop_path/head_menu.php");
	break;

	case 'main':
		include_once("$shop_path/main.php");
	break;

	default:
		echo '';
	break;
}
?>


<?
include_once("./admin.tail.php");
?>
